RubyGems Navigation menu

twitter_bootstrap_helper 0.0.2

Helper methods for Rails to aid in creating Twitter Bootstrap Components

Versions:

  1. 0.0.6 - February 27, 2014 (8.5 KB)
  2. 0.0.5 - November 30, 2012 (7.5 KB)
  3. 0.0.4 - September 12, 2012 (7 KB)
  4. 0.0.3 - September 11, 2012 (7 KB)
  5. 0.0.2 - September 11, 2012 (6.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • David Monagle

Owners:

02e7748709d84ea0cddf018520a569c1

Total downloads 4,455

For this version 716

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'twitter_bootstrap_helper', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install twitter_bootstrap_helper -v 0.0.2 = Copy to clipboard Copied!

Links: